@import url(http://fonts.googleapis.com/css?family=Oswald);
body { 
	background-image: url(https://total-knockout.com/hr/wp-content/uploads/sites/2/2016/02/bg.jpg)!important;
	background-repeat: repeat!important;
	background-position: center top!important;
	background-attachment: fixed!important;
	background-color: #000000!important;
}
.container h1 { 
	font-family: Oswald;
}
.container h2 { 
	font-family: Oswald;
}
.container h3 { 
	font-family: Oswald;
}
